Subject: Wrong Lead Alert
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Dec 2021 13:51:43 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:R0EEVH7YJN
Thread Id:R3ZM6VB0M1
Brand:Audi
Model:A4 Sedan
Lead Category:After Sales
Lead Type:Service Enquiry
Customer Category:Retail
Country Name:UAE Abu Dhabi
City Name:Abu Dhabi
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-12-05 13:47:35
Instance Id:300abb322851009f7f881639cf7affe9
Customer Id:43ab1c06-a715-49cf-4d37-c04cc986241b
Customer Title:Mr
Customer Name:Mantautas Daunys
Customer Email:Service enquiry Car model : Preferred time to call : VIN : License plate number: Preferred date & time to do service :
Phone Number:569057051
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United Arab Emirates
Customer Ip:194.170.24.9
Customer Region:Abu Dhabi
Customer City:Abu Dhabi
Notes:Service enquiry Car model : Audi A4 S-line 2017 Preferred time to call : Now as soon as possible VIN : WAUGFCF49HA128832 License plate number: AUH18 58649 Customer asking " I have question regarding MyAudi.com. I try registering my car so I could see specs, etc. but they ask me to contact you, message: "Contact this Audi partner so that you can be defined as the owner of your vehicle. So my question is how can you define me as owner of car" Customer contacted us three times before and no one is calling him back
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-12-05 13:51:30
Test Drive Time:09:00:00
Test Drive Date:2021-12-06
Language:English
Campaign:

Thank you
Team AVME